Subject: Re: [IPsec] WG Last Call for IPv6 Configuration in IKEv2

From: Julien Bournelle <[email-masked]>
Date: Tue, 23 Jun 2009 19:38:32 +0200

Hello,

On Tue, Jun 23, 2009 at 3:54 AM, Paul Hoffman <[email-masked]> wrote:

> Greetings again. This document has been kicked around a bit, but it is not
> clear what level of interest there in in the WG. Thus, I am initiating WG
> Last Call to see:
>
> - Do people think it is in good enough shape for the WG to put out as an
> Experimental (not Standards Track) RFC?

 Yes.

>
> - Is there is more interest than from just the document authors? Ideally,
> it would be good to hear five or more WG participants who are not authors on
> the document say that they have read it and think it is worthy of being an
> Experimental RFC. We will consider doing it with fewer people, but such a
> poor turnout is not a good sign for the value of the document.

 Yes, I think that this document is useful considering that it solves some
current limitations of IKEv2 for IPv6 deployment for VPN access

 Regards,

 Julien.

>
>
> Please comment on the list. Thanks!
>
> --Paul Hoffman
>
>        Title           : IPv6 Configuration in IKEv2
>        Author(s)       : P. Eronen, et al.
>        Filename        : draft-ietf-ipsecme-ikev2-ipv6-config-01.txt
>        Pages           : 33
>        Date            : 2009-06-17
>
> When IKEv2 is used for remote VPN access (client to VPN gateway), the
> gateway assigns the client an IP address from the internal network
> using IKEv2 configuration payloads.  The configuration payloads
> specified in RFC 4306 work well for IPv4, but make it difficult to
> use certain features of IPv6.  This document specifies new
> configuration attributes for IKEv2 that allows the VPN gateway to
> assign IPv6 prefixes to clients, enabling all features of IPv6 to be
> used with the client-gateway "virtual link".
>
> A URL for this Internet-Draft is:
>
> http://www.ietf.org/internet-drafts/draft-ietf-ipsecme-ikev2-ipv6-config-01.txt
>
> _______________________________________________
> IPsec mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ipsec
>